/* Localized versions of Info.plist keys */

CFBundleName = "BOOM";
CFBundleShortVersionString = "BOOM version 1.4.5";
CFBundleGetInfoString = "BOOM version 1.4.5, Copyright 1997-2003 Factor Software. All Rights Reserved.";
CFBundleHelpBookFolder = "BOOM Help";
CFBundleHelpBookName = "BOOM Help";